/*  ==============================================
Attraction - CSS for Mobile
============================================== */
@media (min-width: 980px) and (max-width: 1200px) {
    
/*.span12 {
    width: 977px;
}*/
.span12 {
    width: 957px;
}
ul.nav li a {
    color: #fff;
    font-size: 17px;
    padding: 43px 6px;
}
.row {
    margin-left: 0px;
}
    
ul.nav {
   margin-right: 14px;
}
ul.nav {
    float: right;
    margin-bottom: 0;
    margin-top: 0;
}
.contact form {
    margin-top: 0;
}
.featured {
    margin-bottom: 30px;
    margin-left: 0;
    margin-top: 15px;
    min-height: 500px;
}
.featured h2 {
    border-radius: 10px;
    font-weight: 600;
    margin-bottom: 25px;
}
.featured-map {
	margin-top: 90px;
}
}
@media (max-width:800px)
{
	.intro p {
    width: 97%;
}
.font-size-20 {
	padding-top:20px;
	margin-left:0;
}
.about h4
{
	margin-bottom: 0;
}
.about p
{
	margin-bottom: 10px;
}
.list-font-style {
	margin-left:100px;
}
.font-size-30 {
	margin-left:50px;
}   
.height-320 {
    height: 324px;
}
.margin-left-00 {
    /*margin-left: 20px;*/
}
}
@media (min-width: 768px) and (max-width: 979px) {
ul.nav {
    float: right;
    margin-bottom: 0;
    margin-right: 14px;
}
.header {
    height: 100px;
    width: 100%;
}
.rmm {
    display: block !important;
    max-width: 604px !important;
}  
    
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
 
    float: left;
    
}
.height-320 {
    height: 324px;
}
 
.rmm .rmm-main-list, .rmm .rmm-main-list li {
    display: none!important;
   
}
.logo {
    background: #e0e0e0 none repeat scroll 0 0;
    border: 2px solid #000;
    border-radius: 5px;
    margin-top: 13px!important;
    padding-top: 28px;
}
   

.font-style-color {
    color: #ea3e3e;
    font-size: 14px;
    font-weight: 600;
}
.logo-size {
    height: 63px;
    margin-left: 5px;
    margin-top: -22px;
    padding-right: 6px;
}
.margin-top-calls {
  
    left: 140px;
    position: relative;
    top: 36px;
}
.calls {
	left:300px;
	font-size:16px;
    margin-top: 0;
    position: fixed;
    z-index: 9999;
}
.margin-left-00 {
    margin-left: 20px;
}
    .margin-top-calls a{
        color: #fff;
    }
    .margin-top-calls a:hover{
        color: #fff;
    }
    .rmm.graphite .rmm-button {
    display: block;
    position: absolute;
    right: 0px!important;
    top: 3px!important;
}
.rmm.graphite .rmm-toggled {
    float: left;   
    margin-top: 0;
    min-height: 36px;
    width: 100%;
}

.rmm * {
    font-family: Arial;
}
    
.rmm.graphite .rmm-toggled {
    display: block !important;
    float: left;
   margin-top: 10px !important;
    min-height: 36px !important;
    width: 100% !important;
}
.rmm.graphite .rmm-toggled-controls {
    background-image: url("../rmm-img/graphite-menu-bg.png");
    background-repeat: repeat-x;
    color: white;
    display: block;
    height: 36px;
    position: relative;
    text-align: left;
}
    
.rmm.graphite .rmm-toggled-title {
    color: white;
    font-size: 16px;
    left: 15px;
    position: relative;
    text-indent: -9999px;
    text-shadow: 1px 1px 1px black;
    top: 9px;
}
    
.rmm.graphite .rmm-button {
    background: #333333 none repeat scroll 0 0;
    border-radius: 3px;
    display: block;
    padding: 5px 9px 9px;
    position: absolute;
    right: 0;
    top: 0;
}
  
.equipments {
    margin-top: 0;
}  
.float-right {
   /* display: none;*/
   
}
.footer{
     display: block;
    }
.logo {
    background: #e0e0e0 none repeat scroll 0 0;
    border: 2px solid #000;
    border-radius: 5px;
    margin-top: -25px;
    padding-top: 28px;
}  
.featured {
	margin-top:0;
}
.featured h2 {
	padding: 10px 0 40px;
	text-align:center;
}
.featured-map {
	margin-top: 80px;
}
 .featured form {
    background: #292929 none repeat scroll 0 0;
    border-radius: 10px;
    margin-top: -20px;
    padding: 20px 30px 30px;
    text-align: center;
}
.featured form input[type="submit"] {
 background: #ff3232 none repeat scroll 0 0;
 width: 100%;
}
    
 .gallery .image-container {
    background: #333 none repeat scroll 0 0;
    border-radius: 6px;
  
}

.gallery .image-container img {
    border-radius: 5px 5px 0 0;
    display: block;
    opacity: 1;
    transition: opacity 0.2s linear 0s;
    width: 100%;
}   
.margin-top-32 {
    display: none;
    margin-top: 38px;
}    
    .margin-top-calls {
    display: block;
}    
   
	.fullwidth-video {
		height: 400px;
	}

	.featured {
		width:290px;
		/*margin-top: -285px;*/
	}

	.featured form input {
		width: 108px;
	}

	.featured form textarea {
		width: 128px;
	}
    
	.teaser .video {
		width: 414px;
		height: 242px;
	}

	.teaser .text-container {
		height: 242px;
	}

	.price-block {
		width: 168px;
	}

	.register form input {
		width: 230px;
	}

	.contact form input {
		width: 166px;
	}

	.contact form textarea {
		width: 250px;
	}
	.services {
    	margin-top: 0;
	}
	.processes {
    	margin-top: 0px;
	}
	.testimonials .h4-width {
    text-align: justify;
    width: 100%;
	}
	.bubble {
    padding: 26px;   
	}
	.school {
    margin-top: 0;
	}
	.gallery .image-container {
    background: #333 none repeat scroll 0 0;
    border: 2px solid #666;
    border-radius: 6px;
    margin: 7px 0 0 16px;
}
.teaser .flexslider,
	.teaser .video {
		margin: 40px 0 10px 0;
	}
}
@media(min-width: 480px) and (max-width: 767px) {
    
.header {
    height: 100px;
    width: 100%;
}
.rmm {
    display: block!important;
}    
.rmm.graphite .rmm-toggled {
    
}
.logo {
    background: #e0e0e0 none repeat scroll 0 0;
    border: 2px solid #000;
    border-radius: 5px;
    margin-top: 13px!important;
    padding-top: 28px;
}
.rmm {
    display: block;
    float: right;
    line-height: 19px !important;
    margin: 0px auto !important;
    max-width: 782px !important;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
    max-width: 497.7px;
}
.about img {
    border-radius: 6px;
    height: 277px;
    margin-left: 26px;
    margin-top: 9px;
    width: 90%;
}
    
.logo-size {
    height: 63px;
    margin-left: 5px;
    margin-top: -22px;
    padding-right: 6px;
}
[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
    float: left;   
}
.margin-top-calls {
    left: 15px;
    position: absolute;
    top: 36px;
}
    .margin-top-calls a{
        color: #fff;
    }
    .margin-top-calls a:hover{
        color: #fff;
    }
    .rmm.graphite .rmm-button {
    display: block;
    position: absolute;
    right: 0px!important;
    top: 3px!important;
}
.rmm.graphite .rmm-toggled {
    display: block!important;
    float: left;
    margin-top: 0;
    min-height: 36px;
    width: 100%;
}
/*.rmm-toggled {
    display: none;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}*/
.rmm * {
    font-family: Arial;
}
    
/*.rmm.graphite .rmm-toggled {
    float: left;
    margin-top: -30px;
    min-height: 36px!important;
    width: 100%!important;
}*/
.rmm.graphite .rmm-toggled-controls {
    background-image: url("../rmm-img/graphite-menu-bg.png");
    background-repeat: repeat-x;
    color: white;
    display: block;
    height: 36px;
    position: relative;
    text-align: left;
}
    
.rmm.graphite .rmm-toggled-title {
    color: white;
    font-size: 16px;
    left: 15px;
    position: relative;
    text-indent: -9999px;
    text-shadow: 1px 1px 1px black;
    top: 9px;
}
    
.rmm.graphite .rmm-button {
    background: #333333 none repeat scroll 0 0;
    border-radius: 3px;
    display: block;
    padding: 5px 9px 9px;
    position: absolute;
    right: 0;
    top: 0;
}
    
.float-right {
    display: none;
   
}
.logo {
    background: #e0e0e0 none repeat scroll 0 0;
    border: 2px solid #000;
    border-radius: 5px;
    margin-top: -25px;
    padding-top: 28px;
}    
 .featured form {
    background: #292929 none repeat scroll 0 0;
    border-radius: 10px;
    margin-top: -20px;
    padding: 20px 30px 30px;
    text-align: center;
}
.featured form input[type="submit"] {
 background: #ff3232 none repeat scroll 0 0;
 width: 50%;
}
    
 .gallery .image-container {
    background: #333 none repeat scroll 0 0;
    border-radius: 6px;
    width: 98%;
}

.gallery .image-container img {
    border-radius: 5px 5px 0 0;
    display: block;
    opacity: 1;
    transition: opacity 0.2s linear 0s;
    width: 100%;
}   
.margin-top-32 {
    display: none;
    margin-top: 38px;
}    
    .margin-top-calls {
    display: block;
}    
    
/*.teaser {
    background:none;
    
}    
*/	.fullwidth-video {
		height: 300px;
	}

	.container {
		width: 95%;
	}

	.flexslider {
		margin-bottom: 30px;
	}

	.teaser .flexslider,
	.teaser .video {
		margin: 40px 0 120px 0;
	}

	.featured {
		margin-top: 0;
		margin-bottom: 0;
	}

	.featured form input {
		width: 340px;
	}

	.featured form textarea {
		width: 360px;
	}

	.teaser .video {
		width: 460px;
		height: 269px;
	}

	.teaser .text-container {
		height: 242px;
		margin-top: 60px;
	}

	.price-block {
		width: 460px;
		margin-bottom: 30px;
	}

	.plans .span2,
	.plans .span3,
	.plans .span4 {
		/*margin-bottom: 30px;*/
	}

	.info-column {
		display: none;
	}

	.plan-row {
		height: 60px;
	}

	.price-row {
		height: 100px;
	}

	.hidden-info {
		display: block;
		height: 25px;
		font-weight: bold;
	}

	.button-row {
		height: 80px;
	}

	.testimonials .span2,
	.testimonials .span3,
	.testimonials .span4,
	.testimonials .span6 {
		/*margin-bottom: 30px;*/
	}

	.gallery .gallery-row {
		margin-bottom: 0px;
	}

	.gallery .image-container {
		margin-bottom: 20px;
	}

	.register form {
		margin-bottom: 30px;
	}

	.register form input {
		width: 400px;
	}

	.contact form {
		margin-bottom: 30px;
	}

	.contact form input {
		width: 400px;
	}

	.contact form textarea {
		width: 420px;
		max-width: 420px;
	}

	.footer .span6 {
		text-align: center;
	}

	.footer .social {
		display: inline-block;
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.footer .copyright {
		text-align: center;
		display: inline-block;
		float: none;
	}

	.footer .container {
		padding-bottom: 0px;
	}

}
@media(max-width:667px) {
.dark-gray-background p {
    color: #fff;
    /*margin-right: 33px;*/
    text-align: center;
}
.intro p {
    width: 100%;
}
.height-320 {
    height: 180px;
}
.no-magin-top {
    padding: 6px;
}
.float-right
{
	margin-top:0;
}
.calls {
	left:225px;
	font-size:16px;
    margin-top: 0;
    position: fixed;
    z-index: 9999;
}
.rmm.graphite .rmm-toggled {
    display: block!important;
    float: left;
    margin-top: -58px;
    min-height: 36px;
    width: 100%;
}
.equipments {
    margin-top: 0;
	text-align:center;
}
.processes {
    	margin-top: 0;
		text-align:center;
}
.testimonials .h4-width {
    text-align: justify;
    width: 100%;
}
.services {
    margin-top: 0;
	text-align:center;
}
.height-320 {
    height: 180px;
	width:50%;
}
.home-service {
    width: 50%;
}
.gallery .image-container {
    width: 46%;
}
.gallery .image-container img {
    border-radius: 5px 5px 0 0;
    display: block;
    opacity: 1;
    transition: opacity 0.2s linear 0s;
    width: 100%;
	height:210px;
}  
.school {
    margin-top: 0;
	text-align:center;
}
.contactus {
    margin-top: 0;
    text-align: center;
}
.featured h2 {
    margin-bottom: 0;
    padding: 0 0 40px;
}
.featured-map {
    margin-top: 0;
}
.gallery-container {
    padding-bottom: 0;
}
.contact-container {
    padding-bottom: 0;
}
.teaser {
    background:#000;
}
.teaser .flexslider,
	.teaser .video {
		margin: 40px 0 10px 0;
}
.person img {
    margin-left: 75px;
}
.bubble {
	margin-left:75px;
	width:64%;
}
.font-size-30 {
    margin-left: 20px;
}
.list-font-style {
    margin-left: 75px;
}
}
@media(max-width:640px) {
.calls {
    color: #fff;
    float: left;
	left:225px;
	font-size:16px;
    margin-top: 0;
    position: fixed;
    z-index: 9999;
}
.rmm.graphite .rmm-toggled {
    float: left;
    bottom: 25px;
	margin-top: -30px;
    min-height: 36px!important;
    width: 100%!important;
}
.font-size-20 { 
    margin-right: 10px;
   }
.height-320 {
    height: 180px;
	width:50%;
}
.home-service {
    width: 50%;
}
.no-magin-top {
    padding: 6px;
}
.float-right
{
	margin-top:0;
}
.services {
    margin-top: 0;
}
.equipments {
    margin-top: 0;
}
.font-style-color {
    color: #ea3e3e;
    font-size: medium;
    font-weight: bolder;
}
.processes {
    margin-top: 0;
}
.school {
    margin-top: 0;
}
.featured {
    margin-bottom: 0;
    margin-top: 0;
}
.list-font-style {
    margin-left: 80px;
}
.font-size-30 {
    margin-left: 30px;
}
.stumpgrid {
    width: 80% !important;
}
.about img {
    border-radius: 6px;
    height: 277px;
    margin-left: 60px;
    margin-top: 9px;
    width: 100%;
}
.no-margin-bottom {
    font-weight: 600;
   /* text-align: center;*/
}
.gallery .image-container {
		width:46%;
}
.list-font-style {
		font-size:14px;
}
.featured-map {
	 margin-top:0;
 }
 .gallery-container {
    padding-bottom: 0;
}
.map {
    border: 2px solid #000;
    height: 300px;
}
.person img {
    border: 2px solid #666;
    border-radius: 6px;
    margin-left: 60px;
    margin-right: 20px;
}
.bubble {
    margin-left: 60px;
    width: 66%;
}
.font-size-20 {
    margin-left: 25px;
    padding-top: 20px;
}
.rmm {
    width: 81% !important;
}
}
@media(max-width:480px) {
/*    -webkit-border-bottom-left-radius: 6px;
-moz-border-radius-topleft: 6px;*/
.header {
    height: 115px;
    width: 100%;
}
    p {
      text-align: justify;
}
    .margin-top-calls {
  
    left: 15px;
    position: relative;
    top: 0px;
}
    .rmm {
    display: block;
    float: right;
    line-height: 19px !important;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.rmm {
    display: block!important;
}    
/*.rmm.graphite .rmm-toggled {
    margin-top: -95px !important;
}*/
.logo-size {
    height: 78px;
    margin-left: 5px;
    margin-top: -22px;
    padding-right: 6px;
}
.logo {
   margin-top: 13px;
}

    .rmm.graphite .rmm-button {
    display: block;
    position: absolute;
    right: 0px!important;
    top: 3px!important;
}
.rmm.graphite .rmm-toggled {
    float: left;
    margin-top: -40px;
    min-height: 36px;
    width: 100%;
}
/*.rmm-toggled {
    display: none;
    margin: 0 auto !important;
    overflow: hidden;
    position: relative;
    width: 100%;
}*/
    [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
 
    float: left;
    
}
.rmm * {
    font-family: Arial;
}
    
.rmm.graphite .rmm-toggled-controls {
    background-image: url("../rmm-img/graphite-menu-bg.png");
    background-repeat: repeat-x;
    color: white;
    display: block;
    height: 36px;
    position: relative;
    text-align: left;
}
    
.rmm.graphite .rmm-toggled-title {
    color: white;
    font-size: 16px;
    left: 15px;
    position: relative;
    text-indent: -9999px;
    text-shadow: 1px 1px 1px black;
    top: 9px;
}
    
.rmm.graphite .rmm-button {
    background: #333333 none repeat scroll 0 0;
    border-radius: 3px;
    display: block;
    padding: 5px 9px 9px;
    position: absolute;
    right: 0;
    top: 0;
}

.margin-top-32 {
    display: none;
    margin-top: 38px;
}
    .margin-top-calls {
    display: block;
}
 .calls {
    color: #fff;
    float: left;
    left: 170px;
    margin-top: 40px;
    position: fixed;
    z-index: 9999;
}
.calls:hover{
    color: #fff;
}
.list-font-style {
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    margin-left: 140px;
}

.font-size-20 {
    color: #000;
    font-size: 16px;
    margin-bottom: 15px;
   /* margin-left: 20px;*/
    padding-top: 20px;
	text-align:center;
}

.font-size-30 {
    color: white;
    font-size: 22px;
    margin-bottom: 15px;
    margin-left: 70px;
    padding-top: 20px;
}
  .featured form {
    background: #292929 none repeat scroll 0 0;
    border-radius: 10px;
    margin-top: -20px;
    padding: 20px 30px 30px;
    text-align: center;
}
.featured form input[type="submit"] {
 background: #ff3232 none repeat scroll 0 0;
 width: 50%;
}
    .gallery .image-container img {
    background: rgba(0, 0, 0, 0) none repeat scroll 100% center;
    border-radius: 5px 5px 0 0;
    display: block;
    opacity: 1;
    transition: opacity 0.2s linear 0s;
    width: 100%;
}

.font-size-30 {
   font-size: 16px;
    /*margin-left: 58px;*/
}
.padding-bottom-10 {
    font-size: 15px;
    padding-bottom: 10px;
}
.height-320 {
    height: 175px;
	width:100%;
}
.home-service {
    width: 100%;
}
    .red-background {
    background: #ff3232 none repeat scroll 0 0;
    color: white;
    height: 328px;
}

.no-margin-bottom {
  
    margin-bottom: 15px;
    text-align: center;
    font-weight: 600;

}
    .features .span6:hover .icon-container {
	 background: none;
}
    .features .float-left {
    border: 7px solid #888;
 
}
 .featured-map {
	 margin-top:0;
 }
/*******************************/    
 	.header h1 {
 		font-size: 26px;
 	}

 	.logo {
		padding-top:24px;
	}

 	.mobile-nav {
 		width: 150px;
 	}	

 	.container {
		width: 94%;
	}

	.fullwidth-video {
		height: 180px;
	}

	.flexslider {
		margin-bottom: 30px;
	}

	.teaser .flexslider,
	.teaser .video {
		margin: 40px 0 120px 0;
	}

	.featured {
		margin-top: 30px;
		margin-bottom: 0px;
	}
/*.teaser {
   background:none;
}*/
.teaser .flexslider, .teaser .video {
  /*  margin: 81px 0px 120px;*/
    margin: 55px 0px 10px;
}
.flexslider {
    border-bottom: 3px solid #fff;
    border-top: 3px solid #fff;
    background: 100%;
    width: 100%
}
	.teaser .video {
		width: 300px;
		height: 176px;
	}

	.teaser .text-container {
		margin-top: 40px;
	}

	.price-block {
		width: 300px;
		margin-bottom: 30px;
	}

	/*.plans .span2,
	.plans .span3,
	.plans .span4 {
		margin-bottom: 30px;
	}*/

	.info-column {
		display: none;
	}

	.plan-row {
		height: 60px;
	}

	.price-row {
		height: 100px;
	}

	.hidden-info {
		display: block;
		height: 25px;
		font-weight: bold;
	}

	.button-row {
		height: 80px;
	}

	/*.testimonials .span2,
	.testimonials .span3,
	.testimonials .span4,
	.testimonials .span6 {
		margin-bottom: 30px;
	}*/

	.gallery .gallery-row {
		margin-bottom: 0px;
	}

	.gallery .image-container {
		margin-bottom: 20px;
        margin-left: 6px;
	}

	.register form {
		margin-bottom: 30px;
	}

	.register form input {
		width: 240px;
	}

	.contact form {
		margin-bottom: 30px;
	}

	.contact form input {
		width: 240px;
	}

	.contact form textarea {
		width: 260px;
	}

	.footer .span6 {
		text-align: center;
	}

	.footer .social {
		display: inline-block;
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.footer .copyright {
		text-align: center;
		display: inline-block;
		float: none;
	}

	.footer .container {
		padding-bottom: 0px;
	}
    

.float-right {
    display: none;
    float: right;
}
    
.navbar {
    display: block;
}
.contact form input {
	width: 320px;    
}
.intro p {
    width: 100%;
}
h4 {
    color: #292929;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 26px;
    margin-bottom: 30px;
	text-align:justify;
}
.float-right
{
	margin-top:0;
}
.margin-left-00 {
    margin-left: 0;
}
.processes
{
	margin-top:20px;
}
.testimonials .h4-width {
    text-align: justify;
    width: 100%;
}
.school {
    margin-top: 10px;
}
.about img {
    border-radius: 6px;
    height: 277px;
    margin-left: 45px;
    margin-top: 9px;
    width: 100%;
}
.gallery .image-container {
    width: 75%;
	margin-left:50px;
}
.teaser {
    background:#000;
}
.services {
	margin-top: 20px;
}
.equipments {
    margin-top: 20px;
}
.person img {
    border: 2px solid #666;
    border-radius: 6px;
    margin-left: 0;
    margin-right: 20px;
}
.bubble
{
	margin-left:0;
	width:88%;
}
.rmm {
    width: 69% !important;
}
@media(max-width:375px) {
.header {
    height: 140px;
    width: 100%;
}	
.rmm {
    width: 60% !important;
}
.contact form input {
	width: 240px;    
}
.calls {
    color: #fff;
    float: left;
	left:80px;
	font-size:14px;
    margin-top: 105px;
    position: fixed;
    z-index: -1;
}
.height-320 {
    height: 170px;
}
.font-size-20 {
	padding-top: 0;
	font-size:16px;
}
.features h2
{
	font-size:20px;
}
.font-style-color {
    color: #ea3e3e;
    font-size: medium;
    font-weight: 600;
}
.equipments {
    margin-top: 40px;
}
.processes {
    	margin-top: 40px;
	}
	.about img {
    border-radius: 6px;
    height: 200px;
    margin-left: 35px;
    margin-top: 9px;
    width: 100%;
}
.list-font-style {
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    margin-left: 100px;
}
.services {
    margin-top: 40px;
}
.gallery .image-container img {
    background: rgba(0, 0, 0, 0) none repeat scroll 100% center;
    border-radius: 5px 5px 0 0;
    display: block;
    opacity: 1;
    transition: opacity 0.2s linear 0s;
    width: 100%;
	height:220px;
}
.school {
    margin-top: 40px;
}
.gallery .image-container {
    width: 100%;
	margin-left:0;
}
.teaser .flexslider, .teaser .video {
    margin: 80px 0 10px;
}
.bubble { 
	width:84%;
}
.person{
	margin-top:10px;
}

}
@media(max-width:360px) {
.header {
    height: 140px;
    width: 100%;
}
.rmm {
    width: 58% !important;
}
.gallery .image-container img {
    width: 100%;
	height:200px;
}
.contact form input {
	width: 220px;    
}
.calls {
    color: #fff;
    float: left;
	left:70px;
	font-size:14px;
    margin-top: 105px;
    position: fixed;
    z-index: -1;
}
.rmm.graphite .rmm-toggled {
    float: left;
    margin-top: -30px;
    min-height: 36px;
    width: 100%;
}
.services {
    margin-top: 40px;
}
.processes {
    margin-top: 40px;
}
.school {
    margin-top: 40px;
}
.contact form {
		margin-bottom: 0;
}
.about img {
    margin-top: 9px;
    width: 100%;
}
.height-320 {
    height: 175px;
	width:100%;
}
.home-service {
    width: 100%;
}
.font-size-20 {
    text-align: center;
}
.gallery .image-container {
		width:100%;
		margin-left:0;
	}
.gallery-container {
    padding-bottom: 0;
}
.teaser .flexslider, .teaser .video {
    margin: 80px 0 10px;
}
.person {
    display: inline-block;
    margin-top: 10px;
    width: 100%;
}
.person img {
    border: 2px solid #666;
    border-radius: 6px;
    margin-left: 0;
    margin-right: 20px;
}
.bubble {
	width:83%;
	margin-left:0;
}
}
@media(max-width:320px) {
.header {
    height: 140px;
    width: 100%;
}
.contact form input {
	width: 180px;    
}
h4 {
    color: #292929;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 26px;
    margin-bottom: 30px;
    text-align: justify;
}
.featured-map {
    margin-top: 0;
}
.padding-top {
    padding-top: 20px;
}
.font-style-color {
    color: #ea3e3e;
    font-size: medium;
    font-weight: bolder;
}
.intro p {
    width: 100%;
}
.dark-gray-background p {
    color: #fff;
    /*margin-right: 33px;*/
    text-align: center;
	font-size:12px;
}
.float-right
{
	margin-top:0;
}
.calls {
    color: #fff;
    float: left;
	left:50px;
	font-size:14px;
    margin-top: 105px;
    position: fixed;
    z-index: -1;
}
.features h2
{
	font-size:18px;
}
.margin-left-00 {
    margin-left: 0;
}
.testimonials .h4-width {
    text-align: justify;
    width: 100%;
}
.processes {
    margin-top: 40px;
}
h2 {
    font-size: 24px;
	margin-bottom:0 !important;
}
.school {
    margin-top: 40px;
}
.about img {
    margin-top: 9px;
    width: 100%;
	height:180px;
}
.list-font-style {
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    margin-left: 80px;
}
.about img {
    border-radius: 6px;
    height: 200px;
    margin-left: 30px;
    margin-top: 9px;
    width: 100%;
}
.font-size-20 {
    color: #000;
    font-size: 16px;
    margin-bottom: 15px;
    margin-left: 20px;
	text-align:center;
}
.gallery .image-container {
		width:100%;
		margin-left:0;
	}
.teaser {
    background:#000;
}
.teaser .flexslider, .teaser .video {
    margin: 80px 0 10px;
}
.bubble {
	width:81%;
	margin-left:0;
}
}